<?php
/**
 * @package   T3 Blank
 * @copyright Copyright (C) 2005 - 2012 Open Source Matters, Inc. All rights reserved.
 * @license   GNU General Public License version 2 or later; see LICENSE.txt
 */
defined('_JEXEC') or die;
$app = JFactory::getApplication();
$menu = $app->getMenu();
$lang = JFactory::getLanguage();
$homeLink = $menu->getActive() == $menu->getDefault( $lang->getTag() ) ? 1 : 0;
?>
<!-- FOOTER -->
<footer id="footerwrap" class="wrap zen-footer">
  	<section class="zen-copyright">
    	<div class="container">
    		<div class="row">
        		<div class=" col-xs-12 col-sm-9  col-md-9">
         		 	<jdoc:include type="modules" name="<?php $this->_p('footer') ?>" style="jbChrome" />
        		</div>
        
        		<div class=" col-xs-12 col-sm-3  col-md-3">
        			<div id="zen-copyright">
        		
        				<?php if (!$this->params->get('copyright')) { ?>
        					<?php if ($homeLink) echo '<a class="jblink" target="_blank" href="http://www.joomlabamboo.com">' ?>
        						<span> <img src="<?php echo T3_TEMPLATE_URL ;?>/images/footer-logo.png" /></span> <?php if ($homeLink) echo'</a>'; ?>
        					<?php } else {
        					  echo $this->params->get('customcopyright');
        				}?>
        			</div>
      			</div>
			</div>
		</div>
  	</section>
</footer>
<jdoc:include type="modules" name="<?php $this->_p('debug') ?>" style="jbChrome" />
<!-- //FOOTER -->