<?php

/**
 * @package   T3 Blank
 * @copyright Copyright (C) 2005 - 2012 Open Source Matters, Inc. All rights reserved.
 * @license   GNU General Public License version 2 or later; see LICENSE.txt
 */
/**
	* Mainbody 3 columns, content in center: sidebar1 - content - sidebar2
 */
defined('_JEXEC') or die;

if ($this->countModules('sidebar-1 or sidebar-2')) {
	$sidebar = 1; 
} else {
	$sidebar = "nosidebar"; 
}
?>

<section id="mainWrap" class="clearfix main-right <?php echo $sidebar; ?>">
	<div class="container">
		
		<?php if ($this->countModules('breadcrumb')) : ?>
			<!-- Banner-slogan -->
			<div id="breadcrumb">
			  <jdoc:include type="modules" name="breadcrumb" style="zendefault" />
			</div>
			<!-- //banner-slogan -->
			<?php endif ?>
			
			
		<?php  if($this->countModules('sidebar-1 or sidebar-2')) { 
				$this->spotlight ('mainbody', 'main, sidebar-1, sidebar-2');
		} else { ?>

		<div class="zen-spotlight zen-mainbody">
			<div class="row">
				<div class=" col-xs-12 col-sm-12  col-md-12">
					<?php $this->loadBlock ('main-content'); ?>
				</div>
			</div>
		</div>
	<?php } ?>
	</div>
</section>